﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Dataset Overview</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Dataset Overview</h1>
        <p>Data needs to be stored to accomplish and drive certain procedures or as a reference point. From Release v6.0SP1 onwards, using Datasets you can create a Dataset by uploading data available inside a .csv file. A lot of data is categorized as master data which does not change often. This data is then used in other places or forms. So datasets are helpful in storing this master data. It is dynamic in nature, you can upload n number of datasets with attributes of your choice with a limitation of 10 columns and 10000 records.</p>
        <p>Dataset is used to store the data in the EIC database. It can be used for various purposes. For example, you can create a temporary repository using a dataset, and using the custom validation JAR or APIs you can perform validations by taking the dataset stored in EIC database. In addition to performing validations, you can also use it for any other purpose too. </p>
    </body>
</html>